Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl -i -X DELETE "https://api.box.com/2.0/collaborations/1234" \ -H "authorization: Bearer <ACCESS_TOKEN>"
client.user_collaborations.delete_collaboration_by_id(collaboration_id)
await client.userCollaborations.deleteCollaborationById(collaborationId);
try await client.userCollaborations.deleteCollaborationById(collaborationId: collaborationId)
client.getUserCollaborations().deleteCollaborationById(collaborationId)
await client.UserCollaborations.DeleteCollaborationByIdAsync(collaborationId: collaborationId);
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
1つのコラボレーションを削除します。
The access token received from the authorization server in the OAuth 2.0 flow.
コラボレーションのID。
コラボレーションが正常に削除された場合は、空のレスポンスが返されます。
このページは役に立ちましたか?